export declare class EclPicture {
    styleClass: string;
    theme: string;
    image: string;
    imgClass: string;
    imageAlt: string;
    imageAnchor: string;
    lazy: boolean;
    zoom: boolean;
    getClass(): string;
    getImgAttr(): {
        src: string;
    };
    componentWillLoad(): void;
    render(): any;
}
